Veeam B&R 9.5 support for vSphere 6.5 Update 1

Veeam has been testing support for VMware vSphere 6.5 Update 1 and vSAN 6.6.1, and they now supports this combination.

There is no version information for Veeam Backup & Replication, other then vSphere 6.5 is supportet from 9.5 Update 1, and vSAN 6.6 was support in 9.5 Update 2. So I will say you have to use 9.5 Update 2 to have support.

To see the community thread, where they stats that this is supported can be found here: https://forums.veeam.com/vmware-vsphere-f24/vsphere-6-5-update-1-support-t44634.html

Update:

Veeam Tweet says support in 9.5 Update 2 https://twitter.com/VeeamKB/status/897793855310974980

Share This:

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.